Davee Infinity Permanent Patch

Nuevas Hawkers con un 20% de dto.
1, 2, 3, 4, 513
Lordjontan
MegaAdicto!!!
840 mensajes
desde abr 2009
Editado 1 vez. Última: 14/02/2016 - 06:05:27 por Lordjontan.
Pues eso. Que hay salido un método de tener un CFW permanente en cualquier PSP a excepción de la Street. Es un híbrido entre 6.31 y 6.61.

Fuente y descarga: http://www.psx-place.com/psp-news/9159/ ... davee.html
Cerial_iQ
Amo del Merol
1.693 mensajes
desde oct 2002
en NarcoLandia
Lordjontan escribió:Pues eso. Que hay salido un método de tener un CFW permanente en cualquier PSP a excepción de la Street. Es un híbrido entre 6.31 y 6.61.

Fuente y descarga: http://www.psx-place.com/psp-news/9159/ ... davee.html


Gracias por el aviso, instalado en PSP Go sin problemas. (6.61 Infinity + 6.61 Pro-C2)

Aunque recomiendo ser cautos con esto. en la pagina del post anterior ya se presento un brick, de lo que me di cuenta es que al dejar presionado el boton L al iniciar la consola se comporta como si estuviera brickeada (no se si por ahi se accesa al desbrickeador que supuestamente incluye el firm infinity)

Por otro lado tambien se dice que el archivo DATA.MFC es exclusivo para la consola donde fue generado, asi que para estar seguros les comparto el MD5 de este archivo.

1955d9162e4f6e6632134995698e9221

Si alguien mas al generar el archivo para psp go optiene este md5, significa que entonces el archivo no es exclusivo para la consola donde se genera.

6.61 Infinity : http://infinity.lolhax.org/

Salu2
Lordjontan
MegaAdicto!!!
840 mensajes
desde abr 2009
Que mal rollo eso del brick. Afortunadamente lo he instalado en una 3000 9g y todo perfecto
falaschi
Adicto
429 mensajes
desde feb 2011
Obviamente ese del brick cometió un error garrafal en algún paso del proceso. Ya somos muchos los que lo hemos instalado y todo perfecto. En mi caso fue en una 3000 que estaba downgradeada a 6.20, se debió utilizar el frostegater upgrader a 6.60 y lo demás los pasos normales para instalar el infinity con pro-c2. Salu2.
Alberkin
En principio en una psp 3003 modelo 4g no tendria que tener problemas no? estoy en 6.60 oficial con el parche LME instalado para cargar juegos con el lanzador, tendria que quitarle eso antes? o se sobreescribe todo sin problemas y sin brick?

Ayudadme que estoy algo verde en esto, la ultima vez que hice un flasheo fue con la bateria pandora en su época y estos métodos no los controlo.
Lordjontan
MegaAdicto!!!
840 mensajes
desde abr 2009
Alberkin escribió:En principio en una psp 3003 modelo 4g no tendria que tener problemas no? estoy en 6.60 oficial con el parche LME instalado para cargar juegos con el lanzador, tendria que quitarle eso antes? o se sobreescribe todo sin problemas y sin brick?

Ayudadme que estoy algo verde en esto, la ultima vez que hice un flasheo fue con la bateria pandora en su época y estos métodos no los controlo.


Para poder instalar esto hay que tener previamente un LCFW (cfw NO permanente como el LME o el PRO). Despues de instalar el Infinity la consola queda en una especie de 6.61 oficial, entonces hay que instalar de nuevo el LCFW pero para versión 6.61
MrKARATEKYUKEN
MegaAdicto!!!
2.364 mensajes
desde may 2013
¿Alguien lo tiene instalado?. ¿Ha probado el POPS?, lo digo porque si la PSP se queda como si tuviera el OFW 6.61insrtalado, según tengo entendido con la 6.61 hay algunas aplicaciones de la scene que se ven afectadas y dejan de funcionar debidamente como es el caso de POPS.

Saludos
Lordjontan
MegaAdicto!!!
840 mensajes
desde abr 2009
MrKARATEKYUKEN escribió:¿Alguien lo tiene instalado?. ¿Ha probado el POPS?, lo digo porque si la PSP se queda como si tuviera el OFW 6.61insrtalado, según tengo entendido con la 6.61 hay algunas aplicaciones de la scene que se ven afectadas y dejan de funcionar debidamente como es el caso de POPS.

Saludos

Yo también había leído lo mismo. Pero actualicé y todo me siguió funcionando (la última versión de Pops 4i) y los emuladores de Nes, Snes, Megadrive, Gbatemp me sirven sin problema. Desconozco entonces cuales son las supuestas aplicaciones que fallan pero Davee liberó un plugin para hacer funcionar cualquier cosa que funcionara previamente en 6.60
vivero2
MegaAdicto!!!
7.066 mensajes
desde ene 2011
Lordjontan escribió:
MrKARATEKYUKEN escribió:¿Alguien lo tiene instalado?. ¿Ha probado el POPS?, lo digo porque si la PSP se queda como si tuviera el OFW 6.61insrtalado, según tengo entendido con la 6.61 hay algunas aplicaciones de la scene que se ven afectadas y dejan de funcionar debidamente como es el caso de POPS.

Saludos

Yo también había leído lo mismo. Pero actualicé y todo me siguió funcionando (la última versión de Pops 4i) y los emuladores de Nes, Snes, Megadrive, Gbatemp me sirven sin problema. Desconozco entonces cuales son las supuestas aplicaciones que fallan pero Davee liberó un plugin para hacer funcionar cualquier cosa que funcionara previamente en 6.60


segun parece es la version 6.31, pero emulando a la 6.61 de hay que sea hibrido (las 2 versiones)
mi pregunta es.....segun ha comentado aqui y el video todo es desde la version 6.20.....¿se pude desde una version 6.35 o superior, porque si es desde la version 6.20 para mi parecer no tendria mas mejora que pisar psn.....¿alguno lo ha ejecutado desde una version superior a 6.31? porque lo mismo a tener version superior a 6.31, no te deja actualizar.....
Un Salu2
Lordjontan
MegaAdicto!!!
840 mensajes
desde abr 2009
@vivero2 No es que emule 6.61, ya que es un híbrido para utilizar la vulnerabilidad del 6.31, pero en si es una versión 6.61 de ahí que se utilice el cfw de esta versión y que con un simple plugin se puedan usar las aplicaciones de 6.60 ya que Davee menciona que 6.60 y 6.61 son muy similares.

No entiendo a que te refieres con que es desde 6.20
1, 2, 3, 4, 513